pref('geo.gps.supl_server', "supl.izatcloud.net");
pref('geo.gps.supl_port', 22024);
pref('dom.payment.provider.0.name', "firefoxmarket");
pref('dom.payment.provider.0.description', "marketplace.firefox.com");
pref('dom.payment.provider.0.uri', "https://marketplace.firefox.com/mozpay/?req=");
pref('dom.payment.provider.0.type', "mozilla/payments/pay/v1");
pref('dom.payment.provider.0.requestMethod', "GET");
user_pref('b2g.system_manifest_url', "app://smart-system.gaiamobile.org/manifest.webapp");
user_pref('b2g.neterror.url', "app://smart-system.gaiamobile.org/net_error.html");
user_pref('b2g.system_startup_url', "app://smart-system.gaiamobile.org/index.html");
user_pref('network.http.max-connections-per-server', 15);
user_pref('dom.mozInputMethod.enabled', true);
user_pref('layout.css.scroll-behavior.enabled', true);
user_pref('layout.css.sticky.enabled', true);
user_pref('intl.uidirection.ar-x-psbidi', "rtl");
user_pref('ril.debugging.enabled', false);
user_pref('dom.mms.version', 17);
user_pref('b2g.wifi.allow_unsafe_wpa_eap', true);
user_pref('network.dns.localDomains', "gaiamobile.org,theme.gaiamobile.org,ringtones.gaiamobile.org,fl.gaiamobile.org,communications.gaiamobile.org,operatorvariant.gaiamobile.org,sms.gaiamobile.org,default_theme.gaiamobile.org,gallery.gaiamobile.org,pdfjs.gaiamobile.org,download.gaiamobile.org,camera.gaiamobile.org,music.gaiamobile.org,search.gaiamobile.org,settings.gaiamobile.org,system.gaiamobile.org,wallpaper.gaiamobile.org,emergency-call.gaiamobile.org,fm.gaiamobile.org,bookmark.gaiamobile.org,ftu.gaiamobile.org,bluetooth.gaiamobile.org,verticalhome.gaiamobile.org,homescreen.gaiamobile.org,marketplace.firefox.com.gaiamobile.org,calendar.gaiamobile.org,findmydevice.gaiamobile.org,wappush.gaiamobile.org,video.gaiamobile.org,costcontrol.gaiamobile.org,clock.gaiamobile.org,email.gaiamobile.org,sync.gaiamobile.org,sharedtest.gaiamobile.org,keyboard.gaiamobile.org,callscreen.gaiamobile.org,network-alerts.gaiamobile.org,ds-test.gaiamobile.org,contacts-ds-provider1.gaiamobile.org,test-startup-limit.gaiamobile.org,uitest.gaiamobile.org,test-iac-subscriber.gaiamobile.org,theme-test-3.gaiamobile.org,test-sensors.gaiamobile.org,share-receiver.gaiamobile.org,music-oga.gaiamobile.org,test-agent.gaiamobile.org,test-otasp.gaiamobile.org,contacts-manager.gaiamobile.org,in_app_pay_test.gaiamobile.org,template.gaiamobile.org,test-wappush.gaiamobile.org,theme-test-1.gaiamobile.org,marketplace.allizom.org.gaiamobile.org,membuster.gaiamobile.org,marketplace-dev.allizom.org.gaiamobile.org,theme-test-2.gaiamobile.org,l20n-app.gaiamobile.org,test-keyboard-app.gaiamobile.org,test-container.gaiamobile.org,test-receiver-2.gaiamobile.org,mobile-wallet.gaiamobile.org,image-uploader.gaiamobile.org,test-receiver-1.gaiamobile.org,contacts-ds-provider2.gaiamobile.org,mochitest.gaiamobile.org,geoloc.gaiamobile.org,test-iac-publisher.gaiamobile.org,nfc-api-test.gaiamobile.org,uitest-privileged.gaiamobile.org,test-receiver-inline.gaiamobile.org,test-ime.gaiamobile.org,testpermission.gaiamobile.org,fling-sender.gaiamobile.org,remote-control-client.gaiamobile.org,smart-home.gaiamobile.org,fling-tutorial.gaiamobile.org,tv-deck.gaiamobile.org,browser.gaiamobile.org,dlna-player.gaiamobile.org,notification-sender.gaiamobile.org,fling-player.gaiamobile.org,dashboard.gaiamobile.org,tv-epg.gaiamobile.org,smart-system.gaiamobile.org,device-deck.gaiamobile.org,weather-widget.gaiamobile.org,pocket.gaiamobile.org,app-deck.gaiamobile.org,remote-control.gaiamobile.org,smart-settings.gaiamobile.org,notification-receiver.gaiamobile.org");
user_pref('devtools.responsiveUI.customWidth', 1398);
user_pref('devtools.responsiveUI.customHeight', 829);
user_pref('devtools.responsiveUI.currentPreset', "custom");
user_pref('dom.meta-viewport.enabled', false);
user_pref('dom.presentation.enabled', true);
user_pref('devtools.useragent.device_type', "TV");
user_pref('dom.apps.customization.enabled', false);
user_pref('remotecontrol.service.enabled', true);
user_pref('remotecontrol.service.pairing_required', true);
user_pref('remotecontrol.client_page.prepath', "app://remote-control-client.gaiamobile.org");
user_pref('remotecontrol.client_page.blacklist', "/client.html,/pairing.html");

user_pref("devtools.debugger.prompt-connection", false);
user_pref("devtools.debugger.forbid-certified-apps", false);
user_pref("devtools.apps.forbidden-permissions", "");
user_pref("b2g.software-buttons", true);

// Required for Mulet in order to run the debugger server from the command line
user_pref("devtools.debugger.remote-enabled", true);
user_pref("devtools.chrome.enabled", true);
